#Form1 span {
    font-family: Verdana;
    color: #233966;
    font-size: 11px;
    font-weight: bold;
    background-color: #ffffff;
}

#usr,
#pass,
#Submit1 {
    color: black;
}

.lbl {
	
	font-family: Verdana;
	color: #233966; font-size: 11px; font-weight: bold; background-color: #FFFFFF;
	
}